Subject: [Simple] Re:AOL chooses SIP!

From: [email-masked] (Edwin Aoki)
Date: Fri, 03 Aug 2001 09:52:43 -0700

Scott,

I think you're reading too much into this.  When you read the word "extensions", you shouldn't think of extensions in the
standard SIP sense of the word.  The specific areas where we differ from SIMPLE (in particular im-00 and presence-00, since
later versions have only recently been published) and from the various proposals being developed for CPIM in IMPP have to
do with protocols and formats that are still in flux and yet to be finalized.

Among these are:
 - XML presence document format (ongoing discussion in the IMPP WG)
 - Pre-authorization of presence watching (some discussion here)
 - Operational issues having to do with identifying and blockin SPAM and otherwise objectionable content (part of the
broader SIP security issue)
 - DNS/SRV/NAPTR lookup for services (ongoing discussion in the IMPP WG)

We will continue to monitor and participate in all of these discussions and - once they become a little firmer - we'll look
at what it is we might need to change.  We also will be watching our tests pretty vigiliently to make sure that we can keep
the system running efficiently; as you are no doubt aware, SIP + CPIM can be quite expensive (bandwidth-wise) for simple
presence state-transitions, and this is something that continues to be of some concern to us.  Other areas mentioned in the
FCC update (such as dedicated circuits and QoS agreements) are related more to the business end rather than being part of
any specific technology.  For QoS, for example, you could measure QoS through a protocol, but enforcement of QoS would
likely come through policy rather than protocol.

Thanks for your interest,
-Edwin Aoki
[email-masked]

>
> From: "Scott Eikenberry" <[email-masked]>
> To: "Zane Thomas" <[email-masked]>, <[email-masked]>
> Subject: RE: [Simple] AOL chooses SIP!
> Date: Thu, 2 Aug 2001 13:59:58 -0700
>
> Sorry, I don't have the details. I have been hoping someone from AOL would
> post them here.  Sure would be nice to see a detailed specification of their
> extensions.
>
> --Scott
>
>